DRM_HELPER_PROBE_SIN(9)

NAME
drm_helper_probe_single_connector_modes_nomerge - get complete set of display modes

SYNOPSIS

int drm_helper_probe_single_connector_modes_nomerge(struct drm_connector * connector, uint32_t maxX, uint32_t maxY);

ARGUMENTS

connector
    connector to probe

maxX
    max width for modes

maxY
    max height for modes

DESCRIPTION

This operates like drm_hehlper_probe_single_connector_modes except it replaces the mode bits instead of merging them for preferred modes.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT